CREATE TABLE TIME_PRE_FORMATED(
  MAP_SET_ID BIGINT NOT NULL ,
  OUTPUT_COLUMN BIGINT NOT NULL ,
  FROM_COLUMN BIGINT NOT NULL ,
  TO_COLUMN BIGINT NOT NULL ,
  PRIMARY KEY (MAP_SET_ID)
  ) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
